* :focus { outline: 0; }


p, td{margin:0;}

#container4{overflow:hidden;margin:0;width:380px;height:147px;background:#5F604A;text-align:center;} 
#container4 .js .carousel-wrap{display:inline-block;vertical-align:middle;width:280px;height:106px;margin:0 20px 0 20px;border:0px solid #000000;background:#5F604A;}
#container4 .carousel ul{margin:0;padding:0;zoom:1;}
#container4 .js ul li{overflow:hidden;display:inline;float:left;text-align:center;zoom:1;}
#container4 .carousel .carousel-control{overflow:hidden;display:inline-block;vertical-align:middle;width:19px;height:27px;cursor:pointer;zoom:.5;border:0;text-indent:-9999px;-moz-transform: scale(0.5);-o-transform: scale(0.5);}
#container4 .carousel .carousel-next{background:url(/buttons/right_grey.png) 0 0}
#container4 .carousel .carousel-previous{background:url(/buttons/left_grey.png) 0 0}
#container4 .carousel .carousel-control:hover{-moz-opacity:.7;opacity:0.70;filter:alpha(opacity=70);}
#container4 .carousel .disabled,#container4 .carousel .disabled:hover{-moz-opacity:.1;opacity:0.10;filter:alpha(opacity=10);cursor:default;}
#container4 .carousel ul{padding:0;list-style:none;}
#container4 div.center-wrap a{font:20pt "DejaVu Sans Condensed",Lucida,"Lucida Sans",Arial,Sans-serif;margin:0 2px;padding:0px 5px;border:0px;text-decoration:none;background:#5F604A;cursor:pointer;color:#8c8d70;-moz-border-radius:10px;webkit-border-radius:12px;border-radius:10px;}
#container4 div.center-wrap a.active{font-weight:bold; color:#ABB202;}





#container6{overflow:hidden;margin:0;width:345px;height:147px;text-align:center;} 
#container6 .js .carousel-wrap{display:inline-block;vertical-align:middle;width:280px;height:106px;margin:0 20px 0 20px;border:0px solid #000000;}
#container6 .carousel ul{margin:0;padding:0;zoom:1;}
#container6 .js ul li{overflow:hidden;display:inline;float:left;text-align:center;zoom:1;}
#container6 .carousel .carousel-control{overflow:hidden;display:inline-block;vertical-align:middle;width:19px;height:27px;cursor:pointer;zoom:.5;border:0;text-indent:-9999px;-moz-transform: scale(0.5);-o-transform: scale(0.5);}
#container6 .carousel .carousel-next{background:url(/buttons/right_grey.png) 0 0}
#container6 .carousel .carousel-previous{background:url(/buttons/left_grey.png) 0 0}
#container6 .carousel .carousel-control:hover{-moz-opacity:.7;opacity:0.70;filter:alpha(opacity=70);}
#container6 .carousel .disabled,#container6 .carousel .disabled:hover{-moz-opacity:.1;opacity:0.10;filter:alpha(opacity=10);cursor:default;}
#container6 .carousel ul{padding:0;list-style:none;}
#container6 div.center-wrap a{font:20pt "DejaVu Sans Condensed",Lucida,"Lucida Sans",Arial,Sans-serif;margin:0 2px;padding:0px 5px;border:0px;text-decoration:none;cursor:pointer;color:#8c8d70;-moz-border-radius:10px;webkit-border-radius:12px;border-radius:10px;}
#container6 div.center-wrap a.active{font-weight:bold; color:#ABB202;}









